ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list-title {
    position: relative;
}

.zhiweisousuo_1 {
    position: absolute;
    padding: 4px 10px;
    font-size: 16px;
    top: -7px;
    right: 0px;
}

.zhiweisousuo_00 {
    position: relative;
    width: 230px;
    margin: auto;
}

.inp_zwss_0 {
    float: left;
    width: 240px;
    height: 32px;
    padding: 0 10px;
    box-sizing: border-box;
    border: 2px solid rgb(34, 110, 188);
}

.btn_zwss_0 {
    float: left;
    border: 0;
    padding: 0;
    margin: 0;
    line-height: 32px;
    width: 60px;
    font-size: 16px;
    color: #fff;
    background: rgb(34, 110, 188);
}

.zhiweisousuo_002 {
    position: absolute;
    z-index: 10;
    top: 32px;
    width: 238px;
    background: #fff;
    border: 1px solid rgb(200, 200, 200);
    text-align: left;
     display: none; 
}

.zhiweisousuo_002_ul {
    line-height: 40px;
    font-size: 16px;
    max-height: 287px;
    overflow-y: auto;
    overflow-x: hidden;
}

.zhiweisousuo_002_ul>li {
    padding: 0 10px;
    border-top: 1px solid rgb(200, 200, 200);
    height: 40px;
    overflow: hidden;
}

.zhiweisousuo_002_ul>li:first-of-type {
    border-top: 0;
}

.zhiweisousuo_002_ggt {
    position: absolute;
    top: 0;
    right: 0;
    width: 16px;
    height: 100%;
    background: #fff;
    border-left: 1px solid rgb(200, 200, 200);
}

.zhiweisousuo_002_ggt_0 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    min-height: 36px;
    border-radius: 8px;
    background: rgb(34, 110, 188);
}

.zhiweisousuo_003_hm {
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .4);
    display: none;
}

.zhiweisousuo_003_hm_0 {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 380px;
    height: 276px;
    margin: -138px 0 0 -190px;
    background: #fff;
    font-family: 'weiruanyahei';
    border: 4px solid rgb(180, 180, 180);
}

.zhiweisousuo_003_hm_00 {
    font-size: 22px;
    line-height: 46px;
    padding: 10px 0 0 15px;
    border-bottom: 2px solid rgb(180, 180, 180);
}

.zhiweisousuo_003_hm_01 {
    padding: 15px;
    font-size: 16px;
    line-height: 26px;
    text-indent: 2em;
    border-bottom: 1px solid rgb(180, 180, 180);
}

.zhiweisousuo_003_hm_02 {
    padding: 10px 15px;
    font-size: 16px;
    line-height: 26px;
}

.zhiweisousuo_003_hm_gb {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
}
.zhiweisousuo_003_hm_gb>img {
    width: 20px;
    height: 20px;
}

.zhiweisousuo_006{
	border: 1px solid rgb(200, 200, 200);
	position: absolute;
	z-index: 999; 
	background-color: #fff;
   	width: 427px;
	margin-left: 40px;
	top: 92px;
}
.zhiweisousuo_006_ul{     
    line-height: 40px;
    font-size: 16px;
    max-height: 287px;
    overflow-y: auto;
    overflow-x: hidden;
}
.zhiweisousuo_006_ul>li{
	padding: 0 10px;
    border-top: 1px solid rgb(200, 200, 200);
    height: 40px;
    overflow: hidden;
}


.zhiweisousuo_009{
	border: 1px solid rgb(200, 200, 200);
    position: absolute;
    z-index: 999;
    background-color: #fff;
    width: 304px;
    margin-left: 116px;
    top: 110px;
}
.zhiweisousuo_009_ul{     
    line-height: 40px;
    font-size: 16px;
    max-height: 287px;
    overflow-y: auto;
    overflow-x: hidden;
}
.zhiweisousuo_009_ul>li{
	padding: 0 10px;
    border-top: 1px solid rgb(200, 200, 200);
    height: 40px;
    overflow: hidden;
}


.zhiweisousuo_008{
	border: 1px solid rgb(200, 200, 200);
    position: absolute;
    z-index: 999;
    background-color: #fff;
    width: 780px;
}
.zhiweisousuo_008_ul{     
    line-height: 40px;
    font-size: 16px;
    max-height: 287px;
    overflow-y: auto;
    overflow-x: hidden;
}
.zhiweisousuo_008_ul>li{
	padding: 0 10px;
    border-top: 1px solid rgb(200, 200, 200);
    height: 40px;
    overflow: hidden;
}

.inp_sousuo_div_0{
	padding: 10px 15px;
}
.inp_sousuo_div_0>input{
	outline: none;
	height: 40px;
	box-sizing: border-box;
	width: 100%;
}
.inp_sousuo_div_0>div{
	width: calc(100% - 30px);
}
.inp_sousuo_div_0>div>ul>li>a{
	float: left;
	width: 100%;
	height: 100%;
}
.zhiweisousuo_007{
	border: 1px solid rgb(200, 200, 200);
    position: absolute;
    z-index: 999;
    background-color: #fff;
    width: 780px;
}
.zhiweisousuo_007_ul{
    line-height: 40px;
    font-size: 16px;
    max-height: 287px;
    overflow-y: auto;
    overflow-x: hidden;
}
.zhiweisousuo_007_ul>li{
	padding: 0 10px;
    border-top: 1px solid rgb(200, 200, 200);
    height: 40px;
    overflow: hidden;
}

/* ---------------------------------------------------------- */
ul{
    list-style: none;
}
a{
    color: black;
    text-decoration: none;
}

.hideSousuo_00{
    position: absolute;
    z-index: 20;
    max-height: 260px;
    line-height: 40px;
    background: #fff;
    overflow: auto;
    border: 1px solid rgb(200,200,200);
}
.input-group .hideSousuo_00{
    top: 95px;
    left: 40px;
    width: 430px;
}
.zhiweisousuo_00 .hideSousuo_00{
    top: 32px;
    left: 0px;
    width: 240px;
}
.hideSousuo_00>li{
    /*padding: 0 10px;*/
    height: 40px;
    overflow: hidden;
    text-align: left;
    border-top: 1px solid rgb(220,220,220);
}
.hideSousuo_00>li:nth-of-type(1){
    border-top: 0;
}
.hideSousuo_00>li>a{
    display: block;
}



